* {margin:0;padding:0;border:0;box-sizing:border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
html, body, header, menu, footer, .top, .weizhi, .youlian {width:100%;}
html {font-size:100px;}
body {font-size:16px;background:#fcfcfc;}
a {text-decoration: none;color:#333;}
img[src='imags/loading.svg'] {max-height:1rem;}
.main-right p, a {cursor: pointer;}
header > section, .top section,  menu section, footer section, main > section, .weizhi section, .foot-tong, .youlian section, .rongqi {margin:0 auto;min-width:9rem;max-width:12.8rem;}
ol, ul {list-style:none;}

header > section,.head-left, footer section, .foot-left, .top section, .head-right, main > section, 
menu section, .main-left-lr, .date, .main-right h2, .fenye-wenzhang a, .fenyema, .tuijian-fenlei > section {
    display:flex;
}
header > section {height:.92rem; padding:.1rem 0;}
.head-left img {width:.72rem; height:.72rem; margin-right:.15rem;}
.head-left div {padding-top:.05rem;}
.head-left div p:first-child {font-size:.2rem;line-height:1.8;}

.head-right {flex:1;height:.72rem; justify-content: flex-end; align-items: center;}
.head-right a, .head-right input[type="text"] {margin-right:0.1rem;}
.head-right a, .head-right a img, .head-right input {height:0.5rem;}
.head-right input {outline:none;padding:0 0.1rem;font-size:0.2rem;}
.head-right input[type="text"] {width:3rem;border:0.01rem solid rgb(0 0 0 / 0.15);}
.head-right input[type="button"] {width:1.2rem;background:#0a6;color:#fff;}


.top, .top section {height:.32rem; }
.top, .main-right h2,  .tuijian-fenlei h3, .rili p, .rili section, .youlian section h2  {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAHklEQVQImWNgZGRkgGIpZDZWQUZGRgasgjAJKhkFAHoEAaUOhLljAAAAAElFTkSuQmCC")
}
.top section {justify-content: space-between;align-items: center;}

menu , .main-left-right, .main-right, .date, .tuijian-fenlei section p {font-size:.14rem;}
/* 菜单 */
menu, menu section, menu section a,  .weizhi, .weizhi section, .main-right p {height:.4rem;} 
menu, menu section a, menu select, menu select option {color:#fff;}
menu {background:#1487f4;}
menu section a {padding:0 .1rem;}
menu section a:first-child, menu section a:hover, menu select:hover {background:#006bd0;}
menu select, menu select option {background:#1487f4;;border:none;outline:none;box-shadow: none;}
menu select {padding:0 0 0 .1rem;}


/* 导航 */
.weizhi section, menu section a, .main-right p {line-height:.4rem;}
.weizhi span {margin-right:.06rem;}

/* 主内容 */

main {margin-bottom:.3rem;} 
.main-left, .main-right {height:auto;}
main > section{align-items:flex-start;}

main > section, .main-left-lr {justify-content:space-between;}

.main-left {flex:1;margin-right:.3rem;position:relative;}
.main-left img {max-width:100%;}

li, .main-left > p, footer section h4, .foot-right p, .main-right h2, .main-right p, .date, .main-left-right, .fenye-wenzhang, 
.foot-tong, .ziliebiao ,  .tuijian-fenlei h3, .tuijian-fenlei > section, .youlian, .youlian section h2 {
    margin-bottom:.1rem;
}

/* 移动文字 */
.rongqi, .wenzi {display:flex;flex-flow:row nowrap;}
.rongqi {overflow: hidden;margin-bottom:.15rem;}
.wenzi {white-space: nowrap;}
.wenzi a:empty {margin:0;padding:0;width:0;}

 /*分页文章显示*/
.fenye-wenzhang {padding:0 .2rem;}
.fenye-wenzhang a {align-items:center;font-size:.2rem;padding:.1rem 0;}
.fenye-wenzhang a:nth-child(n+2) {border-top:.01rem dashed rgba(0,0,0,.1);}
.fenye-wenzhang a img {width:1rem;margin-right:.15rem;}
.fenye-wushuju {text-align:center;}
.fenyema {justify-content: center;align-items: center;padding:.15rem;border-top:.01rem dashed rgba(0,0,0,.1);}
.fenyema a {width:.3rem;margin:0 .1rem;height:.3rem;line-height: .29rem;text-align:center;border:.01rem solid rgba(0,0,0,.1);}
.pipei-a {background:#ddd;}
.pipei-p {color:#c03;font-weight:bold;}

li, .main-right p, .ziliebiao a {border-bottom:.01rem dashed rgba(0,0,0,.1);}

li {padding-bottom:.05rem; }

.main-left h1 {margin-bottom:.2rem;}

.main-left, .main-right, .main-left-lr, .main-left-right, .main-left-right ul, .main-left-right ul li, .main-left-right li a {overflow-x:hidden;}

.main-left-right ul li a, .tuijian li a, .tuijian-fenlei section p {display: block; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.main-left-right {flex:1;padding:.06rem;}

.main-left-left {margin-right:.1rem;}


.main-right {flex:0 0 3rem;max-width:3rem;}
.main-left h1, .main-right h2, .main-left > p, .main-right > p, .ziliebiao {padding:0 .15rem;}
.main-right h2 {height:.5rem;align-items: center;line-height:0;}
.main-right p, .ziliebiao  a {display:block; line-height:.4rem; }
.main-right h2 img {width:.24rem;height:.24rem;margin-right:.06rem;}
.ziliebiao {font-size:.18rem;}

.tuijian {padding:.1rem;}


/*通栏*/
.main-left-tonglan {width:100%;}
.main-left-tonglan {margin-bottom:.1rem;}

/*友链*/
.youlian section h2 {height:.6rem;line-height:.6rem;padding-left:.15rem;}
.youlian section p {line-height:1.8;}
.youlian section p a {margin-right:.15rem;}

/*foot*/
footer {position:relative; overflow: hidden; background: #333; padding: 30px 0; color: #777; }
footer:before { content: ""; background: #34aadc linear-gradient(to left, #1487f4, #5ac8fa, #007aff, #5ac8fa); height: 10px; width: 100%; position: absolute; top: 0; left: 0; }

footer section h4 {color:#34aadc;}
.foot-left {margin-right:.3rem;}
.foot-left p, .foot-left p img {width:1.8rem;text-align:center;}
.foot-left p:nth-child(n+2) {margin-left:.1rem;}
.foot-left p img {height:1.8rem;}
.foot-right {flex:1;}
.foot-right p {line-height:1.5;}


/* 轮播 */
.lunbo, .lunbo a, .lunbo a img, .main-left-left {width:5.2rem;height:3.5rem;}
.lunbo {position:relative;overflow:hidden;}
.lunbo a {display:block;position:absolute;top:0;z-index:1;}
.lunbo a p {display:block;position:absolute;bottom:0; width:100%;height:.4rem; line-height:.4rem; text-align: center; background:rgba(0,0,0,.5); color:#fff; }
.lunbo a:first-child {left:0;}
.lunbo a:nth-child(n+2) {left:5.2rem;}

@keyframes left { from {left:5.2rem;} to {left:0;}} 
@-webkit-keyframes left { from {left:5.2rem;} to {left:0;}} 
@-moz-keyframes left { from {left:5.2rem;} to {left:0;}} 
@-o-keyframes left { from {left:5.2rem;} to {left:0;}} 
@keyframes right { from {left:0px;} to {left:5.2rem;}} 
@-webkit-keyframes right { from {left:0px;} to {left:5.2rem;}} 
@-moz-keyframes right { from {left:0px;} to {left:5.2rem;}} 
@-o-keyframes right { from {left:0px;} to {left:5.2rem;}} 

.html-main .main-left  {padding:.3rem 0;}

/* html.php */
.date {padding:0 .15rem;height:.24rem; line-height:.24rem; align-items: center;}
.date img {width:.18rem;height:.18rem;margin-right:.06rem;}
.date span {margin-right:.15rem;}

/*广告*/
.guanggao {display:block;margin-bottom:.1rem;}
.guanggao img {max-width:100%;}
.tong-shang, .tong-shang img {width:100%;}


/*首页主分类推荐*/
.tuijian-fenlei > section {justify-content: space-between;height:auto;}
 .tuijian-fenlei h3 {height:.4rem;line-height:.4rem;}
.tuijian-fenlei section a {width:24%;height:1.8rem;overflow:heidden;margin-bottom:.1rem;}
.tuijian-fenlei section img {width:100%;height:1.5rem;}
.tuijian-fenlei section,  .tuijian-fenlei h3 {padding:0 .15rem;}
.tuijian-fenlei section {flex-flow: row wrap;}

/*蒙版*/
.mengban {position:absolute;text-align:center;
    left:0;top:0;width:100%;height:100%; padding-top:100px; z-index:-999;opacity:0;font-size:16px;background:rgba(255,255,255,.7);
    -webkit-backdrop-filter: blur(10px);backdrop-filter: blur(10px);-moz-backdrop-filter: blur(10px);-o-backdrop-filter: blur(10px);}
.mengban > * {display:block; background:#fff;width:400px;margin:0 auto;}
.huiyuan, .tishi {padding:.15rem;line-height:1.5;}
.lianxi {height:50px;line-height:20px;}
.mengban iframe {width:400px;height:280px;padding:0;border:none;overflow:hidden;}
.mengban a {color:#0a6;}

/* 日历 */
.rili {width:3rem;display:flex;flex-flow:row wrap; border-top:.01rem dotted rgb(220 220 220);border-left:.01rem dotted rgb(220 220 220);text-align:center;}
.rili a, .rili p, .rili span {border-right:.01rem dotted rgb(220 220 220);border-bottom:.01rem dotted rgb(220 220 220);margin:0;}
.rili a, .rili p, .rili span {height:.4rem;line-height:.4rem;}
.rili a, .rili p, .rili span {flex:none;width:calc(100%/7);width:-webkit-calc(100%/7);width:-moz-calc(100%/7);width:-o-calc(100%/7);}
.rili, .rili a {color:#333;}
.rili p, .rili-top {background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAHklEQVQImWNgZGRkgGIpZDZWQUZGRgasgjAJKhkFAHoEAaUOhLljAAAAAElFTkSuQmCC");}
.rili p {color:#000;}
.rili-top {width:100%; border-right:.01rem dotted rgb(220 220 220);height:0.59rem;line-height:0.59rem; font-weight:700;font-size:0.16rem;}

